@media only screen and (max-width: 768px) {
    .sec-header {
        background-image: url(../images/bg-header.jpg);
        background-color: #000000;
        background-repeat: no-repeat;
        background-size: 210%;
        background-position: -367px 140px;
        padding-top: 550px;
        padding-bottom: 100px;
        margin-top: 0px;
        height: 100vh;
    }

    .d-info-header {
        text-align: center;
    }

    .d-title-sec .t1 {
        font-size: 16px;
    }

    .d-title-sec .t2 {
        font-size: 38px;
    }

    .d-title-sec .t3 > span {
        display: none;
    }

    .d-img-about > img {
        width: 100%;
    }

    .d-img-about {
        margin-bottom: 50px;
        padding: 0px;
    }

    .d-item-funciona {
        margin-bottom: 60px;
    }

    .d-info-funciona {
        padding-left: 0px;
        padding-right: 0px
    }

    .d-info-funciona .t2 {
        font-size: 17px;
    }

    .d-memoji .t1 {
        font-size: 16px;
    }

    .d-img-un-perfil {
        text-align: center;
        margin-top: 70px;
    }

    .d-img-un-perfil > img {
        width: 80%;
    }

    .sec-un-perfil {
        padding-top: 10px;
    }

    .sec-todo-el-control {
        padding-bottom: 550px;
        background-size: 100%;
        background-position: bottom;
    }

    .d-btn-control {
        text-align: center;
        margin-top: 20px;
    }

    .d-item-control .t1 {
        font-size: 18px;
    }

    .d-item-control .t2 {
        font-size: 16px;
    }

    .sec-footer {
        margin-top: -2px;
    }

    .d-img-footer {
        text-align: center;
    }

    .d-social-footer {
        text-align: center;
        margin-top: 20px;
    }

    .d-text-footer {
        text-align: center;
    }

    .d-img-text-footer {
        text-align: center;
        margin-top: 15px;
    }

    /* PERFIL */
    .sec-contenido-perfil {
        padding-top: 110px;
    }

    .d-item-social .t1 {
        font-size: 13px;
    }

    .d-title-qr {
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
        margin-bottom: 10px;
    }

    /* PERFIL */


    /* ACCESO */



    .btn.btn-acceso {
        font-size: 16px;
    }

    .input-form-acceso {
        font-size: 14px;
    }

    .alert-danger {
        display: none;
        background-color: #FDEDEF;
        border: none;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 50px;
    }

    .alert-success {
        display: none;
        background-color: rgba(87, 229, 110, .1);
        border: none;
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 20px;
        padding-right: 50px;
    }

    .d-info-alert {
        display: flex;
    }

    .d-image-alert {
        margin-right: 15px;
    }

    .d-image-alert > i {
        font-size: 22px;
        color: #EF4D61;
    }

    .d-text-alert .t1 {
        font-size: 13px;
        font-weight: 600;
        color: rgba(0, 0, 0, 1);
        padding-top: 1px;
    }

    /* ACCESO */

    .modal-success .modal-dialog {
        margin-left: 0px;
        margin-right: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .text-swal > b {
        font-size: 18px;
    }
    
    .text-swal{
        font-size: 14px;
    }
    
    .modal-video-youtube .modal-dialog{
        margin: 0px;
        padding-left: 15px;
        padding-right: 15px;
    }
    
    .body-modal-youtube .modal-backdrop.show {
        opacity: .8!important
    }
    
    .modal-web .modal-dialog{
        margin-left: 0px;
        margin-right: 0px;
    }

}

/* ----- RESPONSIVE S5 ----- */
@media only screen and (max-width: 360px) {}

/* ----- RESPONSIVE iPHONE 5/SE ----- */
@media only screen and (max-width: 320px) {}

/* ----- RESPONSIVE iPHONE X ----- */
@media only screen and (max-width: 375px) {}

/* ----- RESPONSIVE MOVIL DESKTOP ----- */
@media only screen and (max-width: 500px) {}

/* ----- RESPONSIVE MOVIL DESKTOP ----- */
@media only screen and (max-width: 600px) {}

@media only screen and (max-width: 991px) {
    .sec-acceso {
        padding-top: 60px !important;
        background-image: none;
    }
}


@media only screen and (max-width: 1024px) {
    .sec-acceso {
        padding-top: 100px;
    }
}

@media only screen and (max-width: 1200px) {}

/* ----- ULTRAWIDE SCREEN ----- */


@media only screen and (min-width: 1386px) {
    .sec-acceso {
        margin-top: 65px;
        padding-top: 200px;
        height: calc(100vh - 65px);
        background-image: url("../images/bg-todo-el-control.jpg");
        background-repeat: no-repeat;
        background-size: contain;
        background-position: bottom left;
    }
}
